# DKMS module name and version
PACKAGE_NAME="ipmb-dev-int"
PACKAGE_VERSION="0.0"

kernelver=${kernelver:-$(uname -r)}
kernel_source_dir=${kernel_source_dir:-/lib/modules/$kernelver/build}

# Module name, source and destination directories, and build command-line
BUILT_MODULE_NAME[0]="ipmb-dev-int"
DEST_MODULE_LOCATION[0]="/updates"

AUTOINSTALL="yes"
